Endpoint Vulnerability

USN-4310-1 webkit2gtk vulnerability

Description

Several security issues were fixed in WebKitGTK+.

Affected Products

webkit2gtk - Web content engine library for GTK+

References

CVE-2020-10018,